Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
INT_RESULT_STRUCT Struct Reference

`#include <intmatcher.h>`

List of all members.

## Public Attributes

FLOAT32 | Rating
uinT8 | Config
uinT8 | Config2
uinT16 | FeatureMisses

## Detailed Description

Include Files and Type Defines —————————————————————————-

Definition at line 41 of file intmatcher.h.

## Member Data Documentation

uinT8 INT_RESULT_STRUCT::Config

Definition at line 43 of file intmatcher.h.

uinT8 INT_RESULT_STRUCT::Config2

Definition at line 44 of file intmatcher.h.

uinT16 INT_RESULT_STRUCT::FeatureMisses

Definition at line 45 of file intmatcher.h.

FLOAT32 INT_RESULT_STRUCT::Rating

Definition at line 42 of file intmatcher.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intmatcher.h